4.130. libcgroup

An updated libcgroup package that fixes one bug is now available for Red Hat Enterprise Linux 6.
The libcgroup package provides tools and libraries to control and monitor control groups.

Bug Fix

BZ#715413
Prior to this update, when installing the libcgroup package, a new group "cgred" was erroneously created as a user group (starting with GID 500) and not as a system group (with GID lower than 500). As a result, newly created users could have had UID different to GID. With this update, the "cgred" group is now created correctly as the system group with GID lower than 500. This update does not change GID of the "cgred" group if the group already exists on the system.
All users are advised to upgrade to this updated libcgroup package, which fixes this bug.